package com.flowable.local.design.angular;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FlowableLocalDesignAngularApplication {

    public static void main(String[] args) {
        SpringApplication.run(FlowableLocalDesignAngularApplication.class, args);
    }
}
